» Ubuntu » Balíky

Error

two or more packages specified (yate-openh323 precise)